[Users-fr] Crash scilab mac

classic Classic list List threaded Threaded
2 messages Options
Numa Beaussoleil Numa Beaussoleil
Reply | Threaded
Open this post in threaded view
|

[Users-fr] Crash scilab mac

Bonjour,
J'ai un soucis avec scilabs,
J'ai un macbook intel coreduo (donc 32 bits) sous snow leopard, j'ai donc téléchargé scilabs 5.2.2 qui doit être compatible avec mon mac, mais a chaque fois ça ne veut pas démarrer et je ne peux donc pas utiliser le logiciel.
Est ce qu'il y a une solution a mon problème ?

Merci d'avance,

Cordialement,

Numa Beaussoleil

_______________________________________________
users-fr mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users-fr
Vincent COUVERT-2 Vincent COUVERT-2
Reply | Threaded
Open this post in threaded view
|

Re: Crash scilab mac

Bonjour,

Nous vous conseillons d'utiliser la version 5.4.0 de Scilab (dernière version stable) : http://www.scilab.org/products/scilab/download

Cordialement,
Vincent COUVERT

Le 29/10/12 22:31, Numa Beaussoleil a écrit :
Bonjour,
J'ai un soucis avec scilabs,
J'ai un macbook intel coreduo (donc 32 bits) sous snow leopard, j'ai donc téléchargé scilabs 5.2.2 qui doit être compatible avec mon mac, mais a chaque fois ça ne veut pas démarrer et je ne peux donc pas utiliser le logiciel.
Est ce qu'il y a une solution a mon problème ?

Merci d'avance,

Cordialement,

Numa Beaussoleil


_______________________________________________
users-fr mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users-fr


_______________________________________________
users-fr mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users-fr